{
   "AFF" : "smtycl",
   "COUNTRY" : "MN",
   "PING_PARAMS" : "e=ZuS0/O3oV2poN0mNQrpltmZheUL+K4kT7PBFlxfVZfoZXo2V0O8FsSUL5ENZfiuFRoMaBQJVhLWjz19IHjBSbra8w5GhS5/9tFsvpVG8/t9ysdKGPJKGoDd4GCqfn3+G+Ee9u/IyXU4m9NOvSDZvyuP82lwxwVk5",
   "PIXGUID" : "d22a0061-81ad-41fd-865b-f171a76e41fd",
   "SID" : "2166388746-498885361-2446661705",
   "SPARAM" : "E8Lwsmtycl1",
   "SPARAMAFF" : "smtycl",
   "SPARAMDATE" : "E8L",
   "SPARAMPROD" : "w",
   "SPARAMSUB" : "1",
   "VERSION" : "1.5.0.196"
}
